Bug 877449 - dnf remove *.i686 finds nothing.
dnf remove *.i686 finds nothing.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ales Kozumplik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871892
  Show dependency treegraph
 
Reported: 2012-11-16 10:13 EST by Daniel Walsh
Modified: 2014-09-30 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: dnf-0.2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 05:46:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2012-11-16 10:13:47 EST
yum remove *.i686 

works
Comment 1 Ales Kozumplik 2012-11-20 04:00:23 EST
Thanks for the report. Handling globs combined with different subsets of (epoch, version, release, arch) is not yet supported by DNF. I'll have to come up with a systematic approach to these first.
Comment 2 Ales Kozumplik 2012-12-04 10:13:40 EST
Fixed by e4d1e4e on master, remove now takes all kinds of target package specifications. If this approach proves fine I'll extend it to other operations.

Note You need to log in before you can comment on or make changes to this bug.